Bug 535227 - (RHQ-1946) Inventory > Overview > "Groups containing this Resource" box not uniform in appearance (CSS/table issue?)
Inventory > Overview > "Groups containing this Resource" box not uniform in a...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-07 13:10 EDT by Corey Welton
Modified: 2010-08-25 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Firefox 3
Last Closed: 2010-08-25 11:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
RHQ-1946.png (14.64 KB, image/png)
2009-04-07 13:17 EDT, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2009-04-07 13:10:00 EDT
Repro:
1. Inventory a jboss instance; assure it is a member of two or more groups.
2. Go to the Inventory > Overview subtab.
3. Scroll to the box labelled, "Groups Containing this Resource"
4.  View results

Current results:
* There are no vertical dividers between the columns in this box, which does not match other UI elements. (not sure if this is the intent).
* The horizontal bar for the "Type" column is a different colour than the others.

Expected results:
* Uniform appearance

Other notes:

This may simply be a very small css issue -- the first two columns in this table appear to be different -- i.e., their headers are not selectable in the sort -- so maybe they have a different css element parent.  That might explain all/most of the discrepancies.  However, sometimes malformed tables end up rendering like this in browsers too.

Not a major concern, but perhaps a tell-tale sign of a larger rendering issue.
Comment 1 Red Hat Bugzilla 2009-11-10 15:50:02 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1946
Imported an attachment (id=368705)
Comment 2 wes hayutin 2010-02-16 11:58:00 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:02:58 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-25 11:39:29 EDT
Closing per 25-Aug triage.

Note You need to log in before you can comment on or make changes to this bug.